SVNKit Home

## org.tmatesoft.svn.core.javahl
Class SVNClientImplTracker

    java.lang.Object
      org.tmatesoft.svn.core.javahl.SVNClientImplTracker

All Implemented Interfaces:
  Runnable

public class SVNClientImplTracker
extends Object
implements Runnable

Version:
  1.1.2
Author:
  TMate Software Ltd.

Constructor Summary
`SVNClientImplTracker()`

Method Summary
`static void` `deregisterClient(SVNClientImpl impl)`
`static void` `registerClient(SVNClientImpl client)`
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVNClientImplTracker

    public SVNClientImplTracker()

Method Detail

### registerClient

    public static void registerClient(SVNClientImpl client)

### deregisterClient

    public static void deregisterClient(SVNClientImpl impl)

### run

    public void run()

  Specified by:
    `run` in interface `Runnable`

SVNKit Home

Copyright © 2004-2008 TMate Software Ltd. All Rights Reserved.